{
    "providers": [
        {
         "type": "bitmap",
         "file": "icons:tooltip/bee/count.png",
         "ascent": 7,
         "height": 8,
         "chars": [
            "\uDBEC\uDD2B\uDBEC\uDD2C"		
            ]
        }
    ]
}
